sys-auth/
oath-toolkit

Toolkit for using one-time password authentication with HOTP/TOTP algorithms

http://www.nongnu.org/oath-toolkit/

Pkgcheck Warnings

  • All Versions
  • 2.6.2
  • 2.6.1
    • DeprecatedEapi
      uses deprecated EAPI 5
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.6.2

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.